Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006937 [DCSS] Bug Report text always 2013-04-20 00:02 2013-10-02 06:18
Reporter Kyrris View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.13 ancient branch
Summary 0006937: Self-target apportation message is misleading
Description "That would be overly suicidal."

Makes it sound like a damaging spell.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0022725)
neil (administrator)
2013-05-21 06:33

Fixed in trunk (0.13-a0-820-g50c72be), thanks! Now you get "Sorry, you can't target yourself."

- Issue History
Date Modified Username Field Change
2013-04-20 00:02 Kyrris New Issue
2013-05-21 06:33 neil Note Added: 0022725
2013-05-21 06:33 neil Status new => resolved
2013-05-21 06:33 neil Fixed in Branch => 0.13 development branch
2013-05-21 06:33 neil Resolution open => done
2013-05-21 06:33 neil Assigned To => neil
2013-10-02 06:18 Kyrris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker